package be.naaturel.boardmateapi.common.models;

public class Piece {

    private final String notation;

    public Piece(String notation){
        this.notation = notation;
    }

    @Override
    public String toString(){
        return this.notation;
    }

}
